uuid: e3c08b09-dd06-4189-9f0f-b8e30858c08a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_hide
field_name: field_hide
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
